Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 21:10:53 +0000

Chat transcript

	Harry Sun, 06/19/22 04:07:46 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 04:07:46 pm
		I&#39;m interested in your 1U colocation services. Do you have any options for allowing access to an IPMI or iDRAC port without exposing it to the public internet? Would I have to purchase your firewall services or another U to host my own firewall appliance?
	Harry 04:08:38 pm
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 04:08:56 pm
		Adam Madsen, [email-masked], 949-981-9455
	Harry 04:09:03 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 04:09:59 pm
		Great, thank you. I appreciate your fast response. That was all I needed at this time!
	Harry 04:10:11 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 04:10:16 pm
		Harry archived the chat

	2m 30s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com